# Wardrobify

Team:

* Person 1 - Anri Bordone
* Person 2 - Tad is on Shoes 

## Design

## Shoes microservice

Explain your models and integration with the wardrobe
microservice, here.

## Hats microservice

Explain your models and integration with the wardrobe
microservice, here.
